{
  "de": [
    { "abWarenwert": 0, "kosten": 4.95 },
    { "abWarenwert": 25, "kosten": 3.95 },
    { "abWarenwert": 50, "kosten": 2.95 }
  ],
  "at": [
    { "abWarenwert": 0, "kosten": 6.95 },
    { "abWarenwert": 25, "kosten": 5.95 },
    { "abWarenwert": 50, "kosten": 4.95 }
  ],
  "ch": [
    { "abWarenwert": 0, "kosten": 9.95 },
    { "abWarenwert": 25, "kosten": 8.95 },
    { "abWarenwert": 50, "kosten": 7.95 }
  ],
  "lu": [
    { "abWarenwert": 0, "kosten": 6.95 },
    { "abWarenwert": 25, "kosten": 5.95 },
    { "abWarenwert": 50, "kosten": 4.95 }
  ]
}
